LANGUAGE JAPANESE-EUC

SUBDOMAIN  ad.jp	瓷妄寥骏
SUBDOMAIN  ac.jp	络池ˇ漓嚏池够など
SUBDOMAIN  co.jp	措度
SUBDOMAIN  go.jp	蜡绍怠簇
SUBDOMAIN  or.jp	称硷恕客媚挛
SUBDOMAIN  ne.jp	ネットワ〖クサ〖ビス
SUBDOMAIN  gr.jp	扦罢媚挛
SUBDOMAIN  ed.jp	称硷池够

SUBDOMAIN  hokkaido.jp	颂长苹
SUBDOMAIN  aomori.jp	滥抗俯
SUBDOMAIN  iwate.jp	翠缄俯
SUBDOMAIN  miyagi.jp	弟倦俯
SUBDOMAIN  akita.jp	僵拍俯
SUBDOMAIN  yamagata.jp	怀妨俯
SUBDOMAIN  fukushima.jp	省喷俯
SUBDOMAIN  ibaraki.jp	榜倦俯
SUBDOMAIN  tochigi.jp	剖腾俯
SUBDOMAIN  gunma.jp	凡窍俯
SUBDOMAIN  saitama.jp	弘短俯
SUBDOMAIN  chiba.jp	篱驼俯
SUBDOMAIN  tokyo.jp	澎叠旁
SUBDOMAIN  kanagawa.jp	坷凄李俯
SUBDOMAIN  niigata.jp	糠炽俯
SUBDOMAIN  toyama.jp	少怀俯
SUBDOMAIN  ishikawa.jp	佬李俯
SUBDOMAIN  fukui.jp	省版俯
SUBDOMAIN  yamanashi.jp	怀忘俯
SUBDOMAIN  nagano.jp	墓填俯
SUBDOMAIN  gifu.jp	呆伸俯
SUBDOMAIN  shizuoka.jp	琅铂俯
SUBDOMAIN  aichi.jp	唉梦俯
SUBDOMAIN  mie.jp	话脚俯
SUBDOMAIN  shiga.jp	饥察俯
SUBDOMAIN  kyoto.jp	叠旁绍
SUBDOMAIN  osaka.jp	络哄绍
SUBDOMAIN  hyogo.jp	始杆俯
SUBDOMAIN  nara.jp	凄紊俯
SUBDOMAIN  wakayama.jp	下参怀俯
SUBDOMAIN  tottori.jp	幕艰俯
SUBDOMAIN  shimane.jp	喷含俯
SUBDOMAIN  okayama.jp	铂怀俯
SUBDOMAIN  hiroshima.jp	弓喷俯
SUBDOMAIN  yamaguchi.jp	怀庚俯
SUBDOMAIN  tokushima.jp	屏喷俯
SUBDOMAIN  kagawa.jp	贯李俯
SUBDOMAIN  ehime.jp	唉刹俯
SUBDOMAIN  kochi.jp	光梦俯
SUBDOMAIN  fukuoka.jp	省铂俯
SUBDOMAIN  saga.jp	捍察俯
SUBDOMAIN  nagasaki.jp	墓宏俯
SUBDOMAIN  kumamoto.jp	阀塑俯
SUBDOMAIN  oita.jp	络尸俯
SUBDOMAIN  miyazaki.jp	弟宏俯
SUBDOMAIN  kagoshima.jp	集基喷俯
SUBDOMAIN  okinawa.jp	箔旗俯
SUBDOMAIN  sapporo.jp	互粟辉
SUBDOMAIN  sendai.jp	犁骆辉
SUBDOMAIN  yokohama.jp	玻赏辉
SUBDOMAIN  kawasaki.jp	李宏辉
SUBDOMAIN  nagoya.jp	叹概舶辉
SUBDOMAIN  kobe.jp	坷竿辉
SUBDOMAIN  kitakyushu.jp	颂跺剑辉
